/* OOO, 111 */
body{
background-color: black;
font-family:"helvetica";
}

#arText{
font-family:"helvetica";
color: white;
font-size:50px;
}

#arRefreshLink {
font-family: "helvetica";
color: gray;
text-decoration:none;
}

#arChallengeLink {
font-family:"helvetica";
color: gray;
text-decoration:none;
}


